src.c.utils.log.bcolors(3)

NAME
src.c.utils.log.bcolors -

SYNOPSIS

  Static Public Attributes
string DEBUG = '\033[94m '
string INFO = ' \033[95m '
string WARNING = ' \033[93m '
string FAIL = ' \033[91m '
string ENDC = ' \033[0m '

Detailed Description

Define constant color value for different level

Author

Generated automatically by Doxygen for Dream Park from the source code.